Bug 132341 - [PATCH] databases/pecl-memcache: update to 3.0.4
Summary: [PATCH] databases/pecl-memcache: update to 3.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-05 16:50 UTC by Martin Matuska
Modified: 2013-01-17 03:30 UTC (History)
1 user (show)

See Also:


Attachments
pecl-memcache-3.0.4.patch (1.78 KB, patch)
2009-03-05 16:50 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2009-03-05 16:50:02 UTC
- Update to 3.0.4
- Make portlint happpy: replace PORTDOCS with PORTEXAMPLES

Port maintainer (gerrit.beine@gmx.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-03-05 16:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-03-05 16:50:16 UTC
Maintainer of databases/pecl-memcache,

Please note that PR ports/132341 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132341

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-05 16:50:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2009-03-09 20:46:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-03-09 20:46:58 UTC
miwi        2009-03-09 20:46:24 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcache Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0.4
  
  PR:             132341
  Submitted by:   mm@
  Approved by:    maintainer implicit
  
  Revision  Changes    Path
  1.19      +2 -2      ports/databases/pecl-memcache/Makefile
  1.16      +3 -3      ports/databases/pecl-memcache/distinfo
  1.2       +2 -2      ports/databases/pecl-memcache/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2013-01-17 03:27:08 UTC
Author: swills
Date: Thu Jan 17 03:26:55 2013
New Revision: 310535
URL: http://svnweb.freebsd.org/changeset/ports/310535

Log:
  - Update to 1.0.1
  - Give maintainership to submitter
  
  PR:		ports/132341
  Submitted by:	nemysis <nemysis@gmx.ch>

Modified:
  head/graphics/openexr_ctl/Makefile
  head/graphics/openexr_ctl/distinfo
  head/graphics/openexr_ctl/pkg-descr
  head/graphics/openexr_ctl/pkg-plist

Modified: head/graphics/openexr_ctl/Makefile
==============================================================================
--- head/graphics/openexr_ctl/Makefile	Thu Jan 17 03:26:03 2013	(r310534)
+++ head/graphics/openexr_ctl/Makefile	Thu Jan 17 03:26:55 2013	(r310535)
@@ -6,21 +6,27 @@
 #
 
 PORTNAME=	openexr_ctl
-PORTVERSION=	1.0.0
+PORTVERSION=	1.0.1
 CATEGORIES=	graphics devel
-MASTER_SITES=	${MASTER_SITE_SAVANNAH}
-MASTER_SITE_SUBDIR=	openexr
+MASTER_SITES=	SF/ampasctl/${PORTNAME}/${PORTNAME}-${PORTVERSION}/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	nemysis@gmx.ch
 COMMENT=	Simplified OpenEXR interface to CTL
 
-LIB_DEPENDS+=	IlmImf.6:${PORTSDIR}/graphics/OpenEXR \
-		IlmCtl.2:${PORTSDIR}/graphics/ampasCTL
+LICENSE=	BSD
 
-USE_GNOME=	pkgconfig
+LIB_DEPENDS=	IlmImf:${PORTSDIR}/graphics/OpenEXR \
+		IlmCtl:${PORTSDIR}/graphics/ampasCTL
+
+USE_PKGCONFIG=	build
 USE_LDCONFIG=	yes
 GNU_CONFIGURE=	yes
 USE_AUTOTOOLS=	libtool
+USE_LDCONFIG=	yes
+
+PORTDOCS=	AUTHORS ChangeLog README
+
+.include <bsd.port.options.mk>
 
 test check:	build
 	@(cd ${WRKSRC}; ${SETENV} ${MAKE_ENV} ${MAKE} ${MAKE_FLAGS} ${MAKEFILE} ${MAKE_ARGS} check)
@@ -29,4 +35,10 @@ test check:	build
 pre-install:	test
 .endif
 
+post-install:
+.if ${PORT_OPTIONS:MDOCS}
+	${MKDIR} ${DOCSDIR}
+	${INSTALL_DATA} ${PORTDOCS:S|^|${WRKSRC}/|} ${DOCSDIR}
+.endif
+
 .include <bsd.port.mk>

Modified: head/graphics/openexr_ctl/distinfo
==============================================================================
--- head/graphics/openexr_ctl/distinfo	Thu Jan 17 03:26:03 2013	(r310534)
+++ head/graphics/openexr_ctl/distinfo	Thu Jan 17 03:26:55 2013	(r310535)
@@ -1,2 +1,2 @@
-SHA256 (openexr_ctl-1.0.0.tar.gz) = bfa28d626201f6b29e794b9ab54a01ec4b1153ec99160b492adabf0ae082f304
-SIZE (openexr_ctl-1.0.0.tar.gz) = 367164
+SHA256 (openexr_ctl-1.0.1.tar.gz) = 2d88d624e24fce64ee8494d4dd46e33684f93941e1ca46024554d1ab6ed5e9c9
+SIZE (openexr_ctl-1.0.1.tar.gz) = 362864

Modified: head/graphics/openexr_ctl/pkg-descr
==============================================================================
--- head/graphics/openexr_ctl/pkg-descr	Thu Jan 17 03:26:03 2013	(r310534)
+++ head/graphics/openexr_ctl/pkg-descr	Thu Jan 17 03:26:55 2013	(r310535)
@@ -17,3 +17,5 @@ header fields and most OpenEXR attribute
 conversion.
 
 WWW:	http://www.openexr.com/
+WWW:	http://www.oscars.org/science-technology/council/projects/ctl.html
+WWW:	http://ampasctl.sourceforge.net/

Modified: head/graphics/openexr_ctl/pkg-plist
==============================================================================
--- head/graphics/openexr_ctl/pkg-plist	Thu Jan 17 03:26:03 2013	(r310534)
+++ head/graphics/openexr_ctl/pkg-plist	Thu Jan 17 03:26:55 2013	(r310535)
@@ -1,15 +1,16 @@
 bin/exr_ctl_exr
 bin/exrdpx
-lib/libIlmImfCtl.a
-lib/libIlmImfCtl.la
-lib/libIlmImfCtl.so
-lib/libIlmImfCtl.so.2
+include/OpenEXR/ImfCtlApplyTransforms.h
 lib/CTL/change_saturation.ctl
 lib/CTL/transform_DPX_EXR.ctl
 lib/CTL/transform_EXR_DPX.ctl
 lib/CTL/transform_RRT.ctl
 lib/CTL/transform_display_video.ctl
 lib/CTL/utilities.ctl
+lib/libIlmImfCtl.a
+lib/libIlmImfCtl.la
+lib/libIlmImfCtl.so
+lib/libIlmImfCtl.so.2
 libdata/pkgconfig/OpenEXR_CTL.pc
-include/OpenEXR/ImfCtlApplyTransforms.h
 @dirrm lib/CTL
+@dirrmtry include/OpenEXR
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"